Article ID: 125721, created on Jun 3, 2015, last review on Jul 1, 2015

Release Notes

Lync provisioning performance is optimized. Earlier, the DialPlan and ClientPolicy objects were created as soon as the Lync subscription has been provisioned. Now these objects are created with the first Lync user and deleted when the last Lync user is removed from the subscription.

Dependencies and Pre-Requisites

Supported Operations Automation versions are 5.5.9 up to 5.5.x and 6.0.4 or later. Operations Automation 6.0-6.0.3 versions are not supported. Starting from Operations Automation 6.0.3, Operations Automation Windows platform (Management Node on Windows) is supported. This application works in the subscription-local mode only.

Fixed Issues

APSA-11388 Wrong descriptions in Lync 4.7 package


Contact your Odin Support account manager to obtain the new version of the Microsoft Lync Hosting Pack Application Package.

Upgrade Procedure

  1. The upgrade procedure is not reversible.
  2. The following sequential upgrade is supported: 4.6 > 4.7 > 4.7.5. Cumulative upgrade is supported only for minor updates.
  3. It's recommended to perform the instructions from KB right after completion of upgrade to 4.7.5.

For the detailed upgrade instructions, refer to

Help Resources

Service Automation Lync Server 2013 Hosting Pack Integration Guides are available here:

Email subscription for changes to this article
Save as PDF